
namespace ChillConnect
{
    public class FXWndCtrl : BaseCtrl
    {
        public static FXWndCtrl Instance { get; private set; }

        private FXWndModel model;

        #region 生命周期

        protected override void OnInit()
        {
            Instance = this;
        }

        protected override void OnDispose()
        {
            Instance = null;
        }

        #endregion

        #region 消息

        protected override void AddListener()
        {
        }

        protected override void RemoveListener()
        {
        }

        protected override void AddServerListener()
        {
        }

        protected override void RemoveServerListener()
        {
        }

        #endregion
    }
}